# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.carriage',
 'thx.carriage.api',
 'thx.carriage.api.version1',
 'thx.carriage.management',
 'thx.carriage.management.commands',
 'thx.carriage.migrations',
 'thx.carriage.tests']

package_data = \
{'': ['*'],
 'thx.carriage': ['docs/*',
                  'fixtures/*',
                  'locale/it/LC_MESSAGES/*',
                  'static/carriage/admin/*',
                  'static/carriage/img/*',
                  'static/carriage/src/*',
                  'templates/carriage/*',
                  'templates/includes/*']}

install_requires = \
['Django>=2,<4', 'thx-admin-tools>=0.2.1', 'thx-api>=0.1', 'thx-core>=0.1']

setup_kwargs = {
    'name': 'thx-carriage',
    'version': '0.0.4',
    'description': 'Manage carriage',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
